Subject: FW: Detail for Hafslund
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Jun 2002 13:18:10 -0700 (PDT)

for you info

lisa

 -----Original Message-----
From: 	Confer, Mark  
Sent:	Monday, June 17, 2002 1:16 PM
To:	Gang, Lisa
Subject:	RE: Detail for Hafslund

I have e-mail Molly and as of yet no response

Mark

 -----Original Message-----
From: 	Gang, Lisa  
Sent:	Monday, June 17, 2002 3:14 PM
To:	Confer, Mark
Subject:	RE: Detail for Hafslund

Thanks!

lisa 

 -----Original Message-----
From: 	Confer, Mark  
Sent:	Monday, June 17, 2002 8:33 AM
To:	Smith, Katina; Gang, Lisa
Cc:	Grace, Rebecca M.; Minnis, Sabrina
Subject:	RE: Detail for Hafslund

Lisa I will need to call Hafslund today and request their December 01 detail.

Thanks

Mark

713-345-7179

 -----Original Message-----
From: 	Smith, Katina  
Sent:	Friday, June 14, 2002 10:48 AM
To:	Gang, Lisa
Cc:	Grace, Rebecca M.; Minnis, Sabrina; Confer, Mark
Subject:	RE: Detail for Hafslund

Lisa,

Mark is the one that is taking care of that CP and he is not in today.Sabrina Minnis is original coordinator and I asked if she had copies of the information for Hafslund and she replied that she gave it information to Mark Confer.  I'll leave him a note letting him know what you need. The Hafslund issue that I was working with is dealing with the month of Jan 2001. Let me know if I could be of any more assistance to you.

Ka'Tina-

 -----Original Message-----
From: 	Gang, Lisa  
Sent:	Friday, June 14, 2002 10:27 AM
To:	Smith, Katina
Subject:	RE: Detail for Hafslund

Both for all of Dec and or any day that has discrepancy.
Thanks!

lisa

 -----Original Message-----
From: 	Smith, Katina  
Sent:	Friday, June 14, 2002 6:35 AM
To:	Gang, Lisa
Cc:	Grace, Rebecca M.
Subject:	Detail for Hafslund

Lisa,

	DO you need the detail the Enron has for Hafslund or the detail from Hasfslund or Dec 01?

Ka'Tina